<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2019-03-15 15:58:03.000-->
  <int key="download_limit_size_carrier">100</int>
  <!--2019-03-15 15:58:03.000-->
  <string key="is_forced_wifi_for_carrier">true</string>
</hwouc_presets>
